# Type Alias WidgetRtObject

type WidgetRtObject = {
fn:
| "widget-presence-response"
| "check-list-response"
| "widget-update"
| "widget-quick-survey-response";
object: jObjectLittle;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets.ts:158

##### Index

### Properties

fn
object
uniqid

## Properties

### fn

fn:
| "widget-presence-response"
| "check-list-response"
| "widget-update"
| "widget-quick-survey-response"

- Defined in jamespot-user-api/src/types/widgets.ts:160

### object

object: jObjectLittle

- Defined in jamespot-user-api/src/types/widgets.ts:161

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets.ts:159